ion-tab-bar {
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    width: calc(100vw - 20px) !important;
    border-radius: 10px !important;
    margin: 10px !important;
    @include box-shadow($appShadow);
    border: 0 !important;
    height: 70px;
    backdrop-filter: blur(15px);
    background-color: #ffffffdb;
    border: solid 1px #e1e3e6 !important;
}

.tabbar {
    background: transparent !important;
    --background: transparent !important;
}

ion-tab-button {
    ion-label {
    }
}

#appTabs {
    transition: all 0.4s;
    overflow: hidden;
    opacity: 1;
    pointer-events: all;
    padding: 0 50px;
    width: calc(100vw - 121px) !important;
}

#appTabs.hidden {
    transition: all 0.4s;
    bottom: -1x !important;
    height: 0 !important;
    overflow: hidden !important;
    opacity: 0 !important;
    pointer-events: none !important;
}

.cdk-overlay-pane {
    min-width: 300px !important;
}

#appFab {
    transition: all 0.4s;
    left: 10px;
}

#appFab.left {
    transition: all 0.4s;
    left: -34px !important;
    #btn {
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.28) !important;
        border-radius: 50px;
    }
}

#btn {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0);
    border-radius: 50px;
}
